html,body{
	padding: 0px;
	margin: 0px;
	height: 100%;
}
*{
  font-family: "微软雅黑";	
}

.menu-logo-div{
	float: left;
	width: 200px;
	height: 55px;
	background: url(../img/home/logo.png) no-repeat;
}

#model-title{
	position: absolute;
	top: 25px;
	left: 110px;
	height: 100px;
	width: 300px;
	z-index: 2;
	font-family: "微软雅黑";
}

.model-title-en{
	font-size: 30px;
	font-weight:bold;
}

.model-title-ch{
	font-size: 18px;
}

.child-main{
	width: 1280px;
	height: 100%;
	background-color: white;
	margin: 0px auto;
}

.child-main-left{
	float: left;
	width: 968px;
	height: 100%;
	background-color: #f3c031;
}

.child-main-right{
	float: left;
	width: 312px;
	height: 100%;
	background: url(../img/news/news-right-bg.png) no-repeat bottom;
}
			
.child-dialog{
	position: absolute;
	width: 1010px;
	height: 468px;
	margin: -234px -505px;
	top:50%;
	left: 50%;
	background-color: black;
	box-shadow: #B2B0B0 0px 0px 20px;	
	background: url(../img/news/news-back.png) no-repeat center;		
}


.child-dialeft, .child-diaright{
	float: left;
	height: 100%;
}

.child-dialeft{
	width: 660px;
	position: relative;
	top: 0px;
	left: 0px;
	right: 230px;
	bottom: 0px;
	z-index: 1;
	padding: 40px 60px;
}

.child-dialeft .content{
	color: white;
	font-size: 14px;
	line-height: 30px;
	margin-top:10px;
}

.child-diaright{
	width: 230px;
	background: url(../img/news/news-dialog-right.png) no-repeat left bottom;
	background-color: #f3c031;
	position: relative;
}

.white-logo{
	width: 293px;
	height: 69px;
	background: url(../img/about/logo-white.png); no-repeat;
}

.child-diaright-name{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	cursor: pointer;
	margin: 20px;
	font-family: "微软雅黑";
}

.child-diaright-name:hover{
	color: white;
}

.child-diaright-name-en{
	font-size: 30px;
}

.child-diaright-name-en{
	font-size: 30px;
}

.child-diaright-name-ch{
	font-size: 14px;
}

.child-diaright-name-detail{
	position: absolute;right: 10px;bottom:0px;font-size: 30px;font-weight: bold;
}
